<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <style>

            p {
                color: skyblue;
                font-family: 'Courier New', Courier, monospace;
            }
            .p1 {
                color: blue;
                font-family: 'Courier New', Courier, monospace;
                font-weight: bold;
                font-style: italic;
                text-align: center;
            }
            .p2 {
                color: red
            }

            .paraRed{
                color:blue;
                font-family: 'Times New Roman', Times, serif;
                font-size: medium;
                border: solid;
                padding: 10px 50px 20px;
                /* Vertical | Horizontal */
                margin:5% auto;
            }
            
            /* paragreen*/
            .paraGreen{
                color:green;
                font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
                font-size: small;
                border: dashed red;
                padding: 1em;
                margin: 10px 50px 20px;;
            }
        </style>
    </head>
    <body>
        <p class="p1">Lorem ipsum dolór sit amet cònsectetúr adipisicing élit. Aliquid tenetur debitis, sit, quia repellat facilis voluptate rem ipsam possimus officiis quod. Consequatur a ex dolores ullam voluptas laboriosam, nemo sequi?</p>
        <p class="p2" title='Hola "patata" Jhon'>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos exercitationem similique molestiae corporis facilis! Quia veniam vitae optio laboriosam, non provident inventore iusto! Quaerat assumenda pariatur reprehenderit quam eum nostrum.
            <abbr title="Capsule">C<sup>corp</sup></abbr>
        </p>
        <p class="paraRed">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam, repellendus mollitia accusamus reiciendis soluta praesentium animi vero ipsa voluptatem cumque molestias doloribus numquam accusantium aspernatur voluptatibus totam recusandae commodi a?</p>
        <p class="paraGreen">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam corporis voluptatibus adipisci rerum sequi earum excepturi sunt illo quos fugiat doloribus aperiam eligendi, expedita magnam incidunt eaque pariatur corrupti totam! Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit, ducimus corrupti harum explicabo id alias. Iste debitis, tenetur voluptate praesentium minus saepe quis maiores commodi vitae molestiae vero quos. Laboriosam?</p>
        <img src="./tux_debian-600x719.png">
        <img src="./tux_debian-600x719.png" width="50%" height="50%">
        <a href="http://www.w3schools.com/html/default.asp"></a>
    </body>
</html>